@charset "UTF-8";
/* CSS Document */
.frame { background:none;}
li { list-style:none;}
.longad { width:1100px; height:auto; margin:0 auto; overflow:hidden;margin-top:5px;}
.cr_ggb { margin-top:4px;}


.longwp { width:1100px; background:#FFF; height:auto; margin:0 auto; overflow:hidden;}

.longwp1 { width:1100px; height:auto; overflow:hidden; margin-top:5px; padding-bottom:5px; }
.longwp1le { float:left; width:414px; height:auto; overflow:hidden; padding-top:5px;}
.longwp1lecn { width:413px;height:auto; overflow:hidden; padding-top:5px;}
.longwp1lecnbot { width:413px; height:auto; overflow:hidden; padding-top:5px;}
.longwp1lecnbot li {width:413px; height:85px; line-height:85px; padding-left:12px; background:url(dian.gif) left 8px no-repeat;}
.longwp1lecnbot li a { font-size:14px; color:#333333;}


.longwp1ri { float:right; width:681px; height:auto; margin-top:5px; overflow:hidden;}
.longwp1ri1 { width:680px; height:365px; margin-top:5px;overflow:hidden;position: relative; }
.longwp1ri1 ul.pic{}
.longwp1ri1 ul.pic li{width:685px; height:360px; position:relative; overflow:hidden;}
.long_outpic{width:680px; height:365px; position:absolute; top:0; left:0;}
.long_outpic img{width:680px; height:365px;}
.long_interfull{width:660px; height:40px; line-height:40px; padding:0 10px; overflow:hidden; background:rgba(0,0,0,0.5); position:absolute; left:; bottom:0;}
.long_interfull h5{ width:600px; height:40px; line-height:40px;overflow:hidden;}
.long_interfull h5 a{ font-size:16px; color:#fff;  font-weight:500;}
.longwp1ri1 .hd { overflow:hidden; zoom:1; position:absolute; bottom:16px; right:10px; z-index:3}
.longwp1ri1 .hd li{float:left; line-height:10px; width:10px; height:10px; cursor:pointer; overflow:hidden; background:#fff; margin-left:3px; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease }
.longwp1ri1 .hd .on{ background:#1d4c9c; filter:alpha(opacity=100);opacity:1;   }

.longwp1ri1 .prev,
.longwp1ri1 .next { width:21px; height:32px; position:absolute; top:211px; z-index:3; filter:alpha(opacity=20); -moz-opacity:.2; opacity:.2; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease}
.longwp1ri1 .prev { background:url(arrow-L.png) center no-repeat; left:0 }
.longwp1ri1 .next { background:url(arrow-R.png)  center no-repeat; right:0 }
.longwp1ri1 .prev:hover,
.longwp1ri1 .next:hover { filter:alpha(opacity=60); -moz-opacity:.6; opacity:.6 }


.longwp1ri2 {float:right; width:681px; height:auto; overflow:hidden;  border:1px solid #fff;}
.longwp1ri2ti { width:100%; background:#F2F2F2; height:37px; line-height:38px; border-top:2px solid #003399;}
.longwp1ri2ti h4 { float:left; padding-left:12px; font-size:14px; color:#1d4c9c;}}
.longwp1ri2ti span {  float:right; padding-right:5px;}
.longwp1ri2ti span a { color:#1d4c9c;}



.longwp { width:1100px; background:#FFF; height:auto; margin:0 auto; overflow:hidden;}
.longwp2 { width:1100px;height:auto; overflow:hidden; margin-top:3px; padding-bottom:3px;}
.longwp2le { float:left; width:731px;  height:auto; overflow:hidden; padding-top:3px;}
.longwp2ri { float:right; width:362px; height:auto; overflow:hidden;padding-top:3px;}

.longwp2lele { float:right; width:362px; height:auto; overflow:hidden;  border:1px solid #fff;}
.longwp2leleti { width:100%; background:#fff; height:37px; line-height:38px; border-top:2px solid #2484bf;}
.longwp2leleti h4 { float:left; padding-left:12px; font-size:14px; color:#1d4c9c;}
.longwp2leleti span { float:right; padding-right:5px;}
.longwp2leleti span a { color:#1d4c9c;}
.longwp2lelecn { width:362px; height:auto; margin:5px auto; overflow:hidden;}
.longwp2lelecntop { width:362px; height:auto; overflow:hidden; padding-bottom:4px;  border-bottom:1px dotted #ddd;}
.longwp2lelecntopz { float:left;}
.longwp2lelecntopy { float:right; width:150px; overflow:hidden;}
.longwp2lelecntopy h4 { height:20px;}
.longwp2lelecntopy h4 a { color:#444;}
.longwp2lelecntopy p { line-height:21px; text-indent:20px;}
.longwp2lelecntopy p a { font-weight:600; color:#c83426;}
.longwp2lelecnbot { width:362px; height:auto; overflow:hidden; padding-top:5px;}
.longwp2lelecnbot li {width:362px; height:29px; line-height:29px; padding-left:12px; background:url(dian.gif) left 8px no-repeat;}
.longwp2lelecnbot li a { font-size:14px; color:#333333;}


.longwp2leri { float:left; width:362px; height:auto; overflow:hidden;  border:1px solid #fff;}
.longwp2leriti { width:100%; background:#fff; height:37px; line-height:38px;border-top:2px solid #2484bf;}
.longwp2leriti h4 { float:left; padding-left:12px; font-size:14px; color:#1d4c9c;}
.longwp2leriti span { float:right; padding-right:5px;}
.longwp2leriti span a { color:#1d4c9c;}
.longwp2lericn { width:362px; height:auto; margin:5px auto; overflow:hidden;}
.longwp2lericntop { width:362px; height:auto; overflow:hidden; padding-bottom:4px;   border-bottom:1px dotted #ddd;}
.longwp2lericntopz { float:left;}
.longwp2lericntopy { float:right; width:150px; overflow:hidden;}
.longwp2lericntopy h4 { height:20px;}
.longwp2lericntopy h4 a { color:#444;}
.longwp2lericntopy p { line-height:21px; text-indent:20px;}
.longwp2lericntopy p a { font-weight:600; color:#c83426;}
.longwp2lericnbot { width:362px; height:auto; overflow:hidden; padding-top:5px;}
.longwp2lericnbot li {width:362px; height:29px; line-height:29px; padding-left:12px; background:url(dian.gif) left 8px no-repeat;}
.longwp2lericnbot li a { font-size:14px; color:#333333;}


.longwp2riti { width:100%; height:37px;  background:#fff;line-height:38px;border-top:2px solid #2484bf;}
.longwp2riti h4 { float:left; padding-left:12px; font-size:14px; color:#1d4c9c;}
.longwp2riti span { float:right; padding-right:5px;}
.longwp2riti span a { color:#1d4c9c;}
.longwp2ricn { width:362px; height:auto; margin:5px auto; overflow:hidden;}
.longwp2ricntop { width:362px; height:auto; overflow:hidden; padding-bottom:4px; border-bottom:1px dotted #ddd;}
.longwp2ricntopz { float:left;}
.longwp2ricntopy { float:right; width:150px; overflow:hidden;}
.longwp2ricntopy h4 { height:20px;}
.longwp2ricntopy h4 a { color:#444;}
.longwp2ricntopy p { line-height:21px; text-indent:20px;}
.longwp2ricntopy p a { font-weight:600; color:#c83426;}
.longwp2ricnbot { width:362px; height:auto; overflow:hidden; padding-top:5px;}
.longwp2ricnbot li {width:362px; height:29px; line-height:29px; padding-left:12px; background:url(dian.gif) left 8px no-repeat;}
.longwp2ricnbot li a { font-size:14px; color:#333333;}


.longwp3 { width:1100px; height:auto; overflow:hidden; margin-top:8px;}
.longwp3leri { width:1098px; height:auto; overflow:hidden; }
.longwp3leriti { width:100%; background:#fff; height:37px; line-height:38px; border-top:2px solid #2484bf;}
.longwp3leriti h4 { float:left; padding-left:12px; font-size:14px; color:#1d4c9c;}
.longwp3leriti span { float:right; padding-right:5px;}
.longwp3leriti span a { color:#1d4c9c;}
.longwp3lericn { width:1095px; height:auto; margin:15px auto; overflow:hidden;}
.longwp3lericn1z { width:1095px; overflow:hidden;}


.longwp { width:1100px; background:#FFF; height:auto; margin:0 auto; overflow:hidden;}
.longwp4 { width:1100px;height:auto; overflow:hidden; margin-top:3px; padding-bottom:3px;}
.longwp4le { float:left; width:548px;  height:auto; overflow:hidden; padding-top:3px;}
.longwp4ri { float:right; width:548px; height:auto; overflow:hidden;padding-top:3px;}

.longwp4lele { float:right; width:271px; height:auto; overflow:hidden;  border:1px solid #fff;}
.longwp4leleti { width:100%; background:#fff; height:37px; line-height:38px; border-top:2px solid #2484bf;}
.longwp4leleti h4 { float:left; padding-left:12px; font-size:14px; color:#fff;}
.longwp4leleti span { float:right; padding-right:5px;}
.longwp4leleti span a { color:#1d4c9c;}
.longwp4lelecn { width:271px; height:auto; margin:5px auto; overflow:hidden;}
.longwp4lelecnbot { width:271px; height:auto; overflow:hidden; padding-top:5px;}
.longwp4lelecnbot li {width:271px; height:29px; line-height:29px; padding-left:12px; background:url(dian.gif) left 8px no-repeat;}
.longwp4lelecnbot li a { font-size:14px; color:#333333;}


.longwp4leri { float:left; width:271px; height:auto; overflow:hidden;  border:1px solid #fff;}
.longwp4leriti { width:100%; background:#fff; height:37px; line-height:38px;border-top:2px solid #2484bf;}
.longwp4leriti h4 { float:left; padding-left:12px; font-size:14px; color:#1d4c9c;}
.longwp4leriti span { float:right; padding-right:5px;}
.longwp4leriti span a { color:#1d4c9c;}
.longwp4lericn { width:271px; height:auto; margin:5px auto; overflow:hidden;}
.longwp4lericnbot { width:271px; height:auto; overflow:hidden; padding-top:5px;}
.longwp4lericnbot li {width:271px; height:29px; line-height:29px; padding-left:12px; background:url(dian.gif) left 8px no-repeat;}
.longwp4lericnbot li a { font-size:14px; color:#333333;}



.longwp4rile { float:right; width:271px; height:auto; overflow:hidden;  border:1px solid #fff;}
.longwp4rileti { width:100%; background:#fff; height:37px; line-height:38px; border-top:2px solid #2484bf;}
.longwp4rileti h4 { float:left; padding-left:12px; font-size:14px; color:##1d4c9c;}
.longwp4rileti span { float:right; padding-right:5px;}
.longwp4rileti span a { color:#1d4c9c;}
.longwp4rilecn { width:271px; height:auto; margin:5px auto; overflow:hidden;}
.longwp4rilecnbot { width:271px; height:auto; overflow:hidden; padding-top:5px;}
.longwp4rilecnbot li {width:271px; height:29px; line-height:29px; padding-left:12px; background:url(dian.gif) left 8px no-repeat;}
.longwp4rilecnbot li a { font-size:14px; color:#333333;}


.longwp4riri { float:left; width:271px; height:auto; overflow:hidden;  border:1px solid #fff;}
.longwp4ririti { width:100%; background:#fff; height:37px; line-height:38px;border-top:2px solid #2484bf;}
.longwp4ririti h4 { float:left; padding-left:12px; font-size:14px; color:#1d4c9c;}
.longwp4ririti span { float:right; padding-right:5px;}
.longwp4ririti span a { color:#1d4c9c;}
.longwp4riricn { width:271px; height:auto; margin:5px auto; overflow:hidden;}
.longwp4riricnbot { width:271px; height:auto; overflow:hidden; padding-top:5px;}
.longwp4riricnbot li {width:271px; height:29px; line-height:29px; padding-left:12px; background:url(dian.gif) left 8px no-repeat;}
.longwp4riricnbot li a { font-size:14px; color:#333333;}


.longwp5 { width:1100px; height:auto; overflow:hidden; margin-top:5px;}
.longwp5le { width:1098px; height:95px;overflow:hidden;border:1px solid #2484bf;}
.longwp5lele { float:left; width:160px; height:95px; overflow:hidden; }
.longwp5lelecn { width:160px; height:95px;  margin:3px auto; overflow:hidden;}
.longwp5lelecnbot { width:160px;  overflow:hidden; padding-top:3px;}
.longwp5leri { float:right; width:920px; height:95px; overflow:hidden;}
.longwp5lericn { width:920px; height:95px;  margin:0px auto; overflow:hidden;}
.longwp5lericnz {  width:920px; overflow:hidden; text-align:left;padding-top:0px;}


.longada { margin-top:4px;}
.longadle { float:left; width:820px; height:auto; overflow:hidden; text-align:left;}
.longadri { float:right; width:272px; height:auto; overflow:hidden; text-align:right;}
.linksdcn { width:1098px; height:auto; margin:0 auto; overflow:hidden;}
.linksdcn p { line-height:24px; padding-left:15px;}
.linksdcn p a { padding-right:25px;}





 